Block is not supported by the selected generator

Started by jacobotron03 on Thu, 03/18/2021 - 15:46

Topic category: Help with modding (Java Edition)

Last seen on 14:30, 29. May 2021
Joined Mar 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Block is not supported by the selected generator
Thu, 03/18/2021 - 15:46

WARNING: Block world_entity_inrange_foreach is not supported by the selected generator. It will be skipped.

That's the message I see when I try to use for-each blocks and many other blocks that I have tried to add to my procedures. I would like if the reason is that I'm modding for the version 1.12.2 and you can´t use these new blocks or is something different that can be solved, and if it's possible, how?. Thanks.

Last seen on 00:59, 23. Jul 2021
Joined Sep 2018
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
1.12.2 was dropped use newer…
Thu, 03/18/2021 - 17:02

1.12.2 was dropped use newer versions duh

Last seen on 01:29, 15. Jul 2021
Joined Dec 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
could you find any solution?…
Sat, 06/19/2021 - 19:42

could you find any solution?